html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

.sr-only-button-text .elementor-button-text {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.hentry, .aha-main-content {
    flex: 1 0 auto;
}

.pdf-viewer {
    aspect-ratio: 685 / 850;
}

.map-infowindow {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.map-infowindow strong,
.map-infowindow a {
    display: block;
}

#job-map {
    min-height: 450px;
}

@media(max-width:400px){
    #job-map {
        min-height: 250px;
    }
}